/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 03.07.2014, 20:39:49
    Author     : thomas
*/

/* --------------------------------
Impressum
-------------------------------- */
.impressum {
    
}

.impressum h5 {
    margin-top: 10px;
    margin-bottom: 0px;
}

.impressum div,p {
    text-align: justify;
}

.bold {
    font-weight: bold;
}